@-moz-document url-prefix(http), url-prefix(file) {
  img:-moz-broken {
    -moz-force-broken-image-icon: 1;
    width: 25px;
    height: 25px;
	background: #be0000;
	border: 0;
  }
}

html, body, a,input,button { font-family: Roboto, san-serif; font-size: 13px; font-weight: 400; color: #8f8f8f; }
input { color: #2f2f2f; }
h1 { font-size: 24px; color: #e2e2e2; font-weight: bold; font-family: Orbitron, sans-serif; text-transform: uppercase;}
h2 { font-size: 13px; color: #919191; font-weight: bold; font-family: Orbitron, sans-serif;text-transform: uppercase; }
h3 { font-size: 11px; color: #fff; font-weight: bold; font-family: Orbitron, sans-serif; text-transform: uppercase; }
h4 { font-size: 14px; }

.left { float: left; }
.right { float: right; }
.body-bg { background: #000; margin: 50px 0; }
.btn { text-decoration: none; background: black; border: 1px solid #2e2e2e; padding: 6px 10px !important; text-transform: uppercase; color: white; font-family: Orbitron, sans-serif; font-weight: 700; font-size: 16px; }


#body-box { width: 948px; margin: 0 auto; border: 1px solid #2e2e2e; } 
	#header-box {  }	
		#logo-box {  padding: 5px 25px 7px; border-bottom: 1px solid #2e2e2e; height: 40px;}
			#logo-box a { font-size: inherit; display: block; margin-top: 10px; }
				#logo-box a img{ display: block; }
		#nav-box { float: right; }
			#nav-box a { padding: 0 18px; line-height: 52px; vertical-align: middle;  border-bottom: 1px solid #2e2e2e; border-left: 1px solid #2e2e2e;font-size: 9px; font-weight: 900; letter-spacing: 1px; text-decoration: none; float: left;  text-transform: uppercase; font-family: Orbitron, sans-serif; }
			#nav-box a.first {  }
			#nav-box a.active { border-bottom: 0; color: white; }
		#nav-sub-box { float: right; width: 113px;  border-left: 1px solid #2e2e2e; }
			#nav-sub-box a {display: block; border: 0; padding: 0 10px 0 11px; line-height:14px; font-size: 8px; }
			#nav-sub-box a.first {border-right: 1px solid #2e2e2e; }
			#nav-sub-box .top {  padding: 7px 10px 6px; border-bottom: 1px solid #2e2e2e; }
				#nav-sub-box .top a { border: 0; padding: 0; }
				#nav-sub-box .top .right { float: right;  }
				#nav-sub-box .bottom a { line-height: 24px; }
	
	#main-box { }
		#slideshow { height:  389px; overflow: hidden; }
		#home-content { border-top: 1px solid #2e2e2e;  }
			#home-content .left { font-size: 13px; width: 550px; border-right: 1px solid #2e2e2e; height: 135px; padding: 10px 25px;  color: #a8a8a8;  }
				#home-content .left strong { color: #fff; font-weight: normal; }
			#home-content .right { width: 320px; height: 140px;  padding: 15px 0 0 0; }
				#home-content .right img { display: block; }
		
		.body strong { color: #e2e2e2; font-weight: normal; }
				
		#gallery-main-image { height: 423px; overflow: hidden; }
		
		.product-list { float: left; width: 251px; }
			.product-list .cat-name { font-weight: 900; font-size: 9px; font-family: Orbitron, sans-serif; letter-spacing: 1px; padding: 10px 15px; border-right: 1px solid #2e2e2e; text-transform: uppercase; color: white; }
			.product-list .cat-group {  border-bottom: 1px solid #2e2e2e;  border-top: 1px solid #2e2e2e;border-right: 1px solid #2e2e2e; padding: 10px 0; }
			.product-list .cat-group.active { border-right: 1px solid #000; }
			.product-list.no-head .cat-group {  border-top: 0; }
			
				.product-list .item { padding: 2px 15px;  }
					.product-list .item a { text-decoration: none; font-size: 13px; display: block; }
					.product-list .item.active a { color: white; }
						.product-list .item a span{ float: right; margin-right: 55px;  }
		.full-page { padding: 0px 30px; background: black;}
			
		.product { float: right; width: 697px; }	
			.product .pad { padding: 0 30px 30px 30px; } 	
			.option-group { float: left; width: 320px; }
				.option-group .option { margin: 0 0 3px 0; }
			.option-group .label { display: inline-block; width: 100px; }
			.product-price { color: white; }
			.product-desc { padding: 30px 30px 20px 30px; }
		.tabs { overflow: hidden;  }
		.tabs .tab {  border-top: 1px solid #2e2e2e; border-bottom: 1px solid #2e2e2e; }
		.tabs .tab h1 { margin: 0 !important; font-family: Orbitron, sans-serif;  cursor: pointer; margin: 0; float: left; border-right: 1px solid #2e2e2e; color: #7f7e7e; padding: 10px 20px; text-transform: uppercase; font-weight: 900; font-size: 9px; letter-spacing: 1px; }
		.tabs .content { visibility: hidden; padding: 10px 20px; font-size: 12px; line-height: 1.6em; }
		.tabs .content.open {visibility: visible; }	
		.tabs .tab h1.open { color: white; }
			.tabs .content strong { color: #e2e2e2; font-weight: normal; }
			
			
			
		#content-box { background: url('../img/content-bg.gif') repeat-y; }
		.home #content-box { background: none; }
		
			#content-box h1 { margin: 30px 0 10px; }
			#content-box h2 { margin: 0 0 30px 0; }
		.jcarousel-container-horizontal { width: 100%; }
		.jcarousel-item { border: 1px solid #353535; width: 108px; height: 73px; margin-right: 6px;   }
		.jcarousel-clip-horizontal { height: 83px; width: 100%; left: 0; }
		#gallery-carousel { height: 83px; width: 645px;  }
		#product-gallery ul li { padding: 4px; margin-left: 6px; margin-right: 5px; height: 72px; overflow: hidden;}
		#product-gallery ul li.jcarousel-item-1  { margin-left: 0; margin-right: 6px; }
		
		.product-title { margin-bottom: 10px; margin-top: 20px; font-size: 24px; color: #e2e2e2; text-transform: uppercase; font-family: Orbitron, sans-serif; font-weight: 600; }
		h2.product-title { font-size: 13px; color: #919191; margin-bottom: 30px; font-weight: 500;}
		h3.product-price { float: left; font-size: 44px; color: #fff; margin: 0; line-height: 1em; font-family: Roboto, san-serif; font-weight: normal; }
		.submit-btn { float: left; margin-left: 20px;  }
			
		.review { margin-top: 15px; color: #A8A8A8 }
			.review a {  color: #e2e2e2; text-decoration: none; }
		.title { color: #fff; margin-bottom: 0; }
		.reviewer { color: #fff; margin-bottom: 15px; }
		p.more { margin-bottom: 25px; margin-top: 0px; }

		.form-ul li label { text-align: left; width: auto; margin-right: 10px; font-size: 13px;  }
		input.text, .form-ul li textarea { font-size: 13px; color: white; padding: 2px 10px; width: 320px; background: black; border: 1px solid #343333; border-radius: 3px;  }
		#webform-support-looked_at_troubleshooting input { float: left; margin-right: 15px; }
		.form-ul li .missing { font-weight: normal; }
		.checkout-steps .form-ul li .text.cvv { width: 25px; }
		
		#webform-problem { width: 500px; height: 75px; margin-left: 20px; } 
		
	body.store #content-box, body.queue #content-box { background: none; padding: 0 20px 20px 20px; }
	body.queue #content-box {  }
	
	
	#cart-popup { width: auto; }
	#cart-tbl { border-collapse: collapse; }
	#cart-tbl th, #cart-tbl td { background: none; border: 1px solid #2e2e2e;  }
	td.text-right { text-align: right; }
	#cart-tbl td.submit { padding: 20px;}
	#cart-tbl th.title, #cart-tbl td.title { color: black; }
	#review-box { color: #2f2f2f; }
		#review-box h1 { color: #2f2f2f; }
	body.store #content-box h2 { margin: 10px 0 15px 0; }
	/*
	.checkout-steps h1 { background: none; border: 0; }
	.checkout-steps h1.first { border: 0; } */
	.checkout-steps .form-ul li .text, 
	.checkout-steps .form-ul li textarea { width: 250px; }
	body.store-checkout #content-box #checkout-steps h1 { margin: 0; color: #e2e2e2; background: black; border: 1px solid #2e2e2e; background: url('../img/opened-icon.gif') 98% 50%  no-repeat; }
	body.store-checkout #content-box #checkout-steps h1.opened { background: none; }
	
	
	#checkout-steps { margin: 30px 0; }
	.check-user div.checkout { width: 250px; }
	.check-user div.login { width: 250px; }
	.check-user input.text { width: 150px; }
	body.store-member #content-box { padding: 0; background: url('../img/content-bg.gif') repeat-y;}
	#member { padding: 0; }
	
	body.spam #content-box { background: none; }
	#content-box .full-width { padding: 1px 20px; }
	.spam label { font-weight: bold; }
	.spam #content-box input { width: 175px; }
	
	#shipping-quote-box { width: 650px; height:700px; color: black; }
	#shipping-quote-box.short { height:500px;  }
		#shipping-quote-box.short h1 { color: black; }
		
	#shipping-quote-box h2 { font-size: 18px; color: black; }
	#shipping-quote-box h3 { font-size: 14px; color: black; }
	#shipping-quote-box .btn { background: white; color: black; }
	#shipping-quote-box input.text { background: white; color: black; }
	table.carrier-info tr th { text-align: left; }
	div.overlay-content { min-height: 375px; min-width: 600px; }
		div.overlay-content h2 { color: black; font-size: 18px; }
		div.overlay-content { color: black; }
	
	.jcarousel-next-horizontal { background: url('../img/carousel-next.gif') no-repeat; right: -12px; }
	.jcarousel-next-horizontal:hover { background: url('../img/carousel-next-active.gif') no-repeat;  }
	.jcarousel-prev-horizontal { background: url('../img/carousel-prev.gif') no-repeat; left: -10px; }
	.jcarousel-prev-horizontal:hover { background: url('../img/carousel-prev-active.gif') no-repeat; }
	
	.store-member #cart-tbl th.title, .store-member #cart-tbl td.title { color: #8F8F8F }
 
	
	#footer-box {   }
		.footer-top .silo { font-family: Orbitron, sans-serif; font-weight: 700; text-transform: uppercase; font-size: 15px; border-top: 1px solid #2e2e2e; float: left; text-align: center; padding: 12px 0; border-right: 1px solid #2e2e2e; border-bottom: 1px solid #2e2e2e; }
			.footer-top .silo-1 { width: 300px; }
			.footer-top .silo-2 { width: 421px; }
			.footer-top .silo-3 { width: 224px; border-right: 0; }
		
		.footer-links { padding: 3px 10px 5px 10px; }
		.footer-links a, .footer-links span { font-size: 8px; font-family: Orbitron, sans-serif; text-transform: uppercase; font-weight: 900; text-decoration: none; margin: 0 2px;  }